/* balance padding on content edges */
@media (min-width:768px) {
.row {
	margin-right: -20px;
}
/* allow leaderboard dfp ads to overlap padding so they fit inside content width at default desktop size */
#content-promo-block iframe {
	margin-left: -20px;
	margin-right: -20px;
}
}


/* style modifications for clickable skin ad */
body {
	background: inherit;
	background-color:#FFFFFF;
}
#header > .container > .row {
	background-color: #555555;
}
#header-bottom {
	background:inherit;
}
#header-bottom > .container > .row {
    background: #fbfbfb url(../images/header-fade-bk.jpg) 0 100% repeat-x;
}
#main {
	background: inherit;
}
#main > .container > .row {
    background: #ffffff;
}
#footer {
	background: inherit;
}
#footer > .container > .row {
	background: #555555;
}
#footer-top {
	background: inherit;
}
#footer-top > .container > .row {
    background: #fbfbfb url(../images/footer-fade-bk.jpg) 0 0 repeat-x;
}